<?php

/**
 * @description: 构建加密 微信用户订阅对应主题的前缀
 * @param {*} openid 微信用户唯一凭证
 * @return {*} topicPrefix 主题前缀
 */
function makeTopicPrefix($openid)
{
	return substr(md5($openid . date("j")), 0, 8); //用户id+当天日 加密 截取前8位
}
